/********* Information
1) General
2) Header
3) Footer
4) Content
5) Contact
6) Services
7) About
8) References
9) E-Ticaret

Colors:
#571200
#AB2400
#EC4B20
#FF9A7F
#FFF
**********/

/***** 1) General *****/
html::-webkit-scrollbar {
    display: none;
}

body, h1, h2, h3, h4, h5, h6, p, span, a, li, div {
    font-family: 'Poppins', sans-serif;
}

a {
    color: #AB2400;
    text-decoration: none;
}

a:hover, a:focus {
    color: #FF9A7F;
}

#gmap {
    height: 400px;
    width: 100%;
}

#recaptcha > div {
    width: 100% !important;
}

.slick-prev, .slick-next, .slick-dots {
    z-index: 100;
}

.slick-next {
    right: 25px;
}

.slick-prev {
    left: 25px;
}

.slick-dotted.slick-slider {
    margin: 0;
}

.slick-dots {
    bottom: 0;
}

@media (max-width: 768px) {
    .slick-dots {
        display: none !important;
    }
}

/***** 2) Header *****/
header > .navbar {
    background: transparent;
    border: none;
}

header > .navbar > .container-fluid {
    padding-right: 5%;
    padding-left: 5%;
}

header > .navbar > .container-fluid > .navbar-header > .navbar-brand {
    color: #fff;
    height: auto;
    font-size: 2em;
    font-weight: bold;
    transition: all .5s ease;
    padding: 30px 0;
}

header > .navbar > .container-fluid > .navbar-header > .navbar-brand.hidden {
    opacity: 0 !important;
    display: none !important;
}

header > .navbar > .container-fluid .navbar-toggle {
    display: block;
    top: 0;
    right: 5%;
    position: absolute;
    float: none;
    transition: all .3s ease;
    background: #eee;
}

header > .navbar > .container-fluid .menu {
    display: block;
    top: 10%;
    right: 5%;
    position: absolute;
    transition: all .3s ease;
    padding: 10px;
    color: #818181;
    font-size: 1.3em;
    text-decoration: none;
}

header > .navbar > .container-fluid .menu > img {
    height: 50px;
}

#blur {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1040;
    display: none;
    background: rgba(0, 0, 0, .7);
}

#blur.open {
    display: block;
}

.sidenav:before {
    width: 250px;
    height: 100%;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1050;
    top: 0;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
}

.sidenav > .image {
    height: 100%;
    width: 30%;
    background: url("/public/assets/img/menu.png") no-repeat;
    background-position: left;
    background-size: cover;
    float: left;
}

.sidenav > .menu {
    width: 70%;
    height: 100%;
    background: #111;
    float: left;
    padding-top: 100px;
    text-align: center;
}

.sidenav > .menu > a {
    padding: 15px 8px 8px 60px;
    text-decoration: none;
    font-size: 2.5em;
    font-weight: bold;
    color: #f1f1f1;
    display: block;
    transition: 0.3s
}

.sidenav > .menu > a:hover, .offcanvas a:focus {
    color: #818181;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 50px;
    font-size: 1.5em;
}

@media screen and (max-width: 769px) {
    header > .navbar > .container-fluid > .navbar-header > .navbar-brand {
        padding: 20px 0;
    }

    header > .navbar > .container-fluid > .navbar-header > .navbar-brand > img {
        margin-left: 20px;
    }

    header > .navbar > .container-fluid .menu {
        right: 0;
    }

    header > .navbar > .container-fluid .menu > img {
        height: 40px;
    }

    .sidenav > .menu {
        width: 50%;
        text-align: left;
    }

    .sidenav > .menu > a {
        font-size: 18px;
        padding: 15px 8px;
    }

    .sidenav > .image {
        width: 50%;
    }
}

/***** 3) Footer *****/
footer {
    background: #1B1B1B;
    color: #fff;
    padding: 15px 0 10px 0;
    text-align: center;
    border-top: 2px solid #e7e7e7;
}

footer img {
    display: block;
    margin: 0 auto;
}

footer > .container > p {
    font-size: .75em;
}

footer > .contact-form > .container h2 {
    margin-bottom: 45px;
    color: #777
}

footer > .contact-form > .container h6 {
    color: #777;
}

footer > .contact-form > .container .text-group {
    margin-bottom: 25px;
}

footer > .contact-form > .container input {
    display: block;
    border: 0;
    padding: 9px 24px;
    margin: 0px 0 19px;
    font-size: 14px;
    background: transparent;
    border-bottom: 1px solid #555;
    width: 100%;
}

footer > .contact-form > .container textarea {
    display: block;
    padding: 9px 10px;
    margin: 0px 0 19px;
    font-size: 14px;
    background: transparent;
    border: 1px solid #555;
    width: 100%;
}

footer > .contact-form > .container button {
    display: block;
    border: 0;
    padding: 9px 24px;
    margin: 0px 0 19px;
    font-size: 14px;
    border-radius: 0;
    width: 100%;
    color: #999;
    background: #1d1d1d;
}

footer > .contact-form > .container .form-group.has-error > input,
footer > .contact-form > .container .form-group.has-error > textarea {
    border-color: red;
}

.scroll-up {
    position: fixed;
    display: block;
    bottom: 10%;
    right: 5%;
    z-index: 1025;
    transition: all .3s ease;
}

.scroll-up.hidden {
    opacity: 0 !important;
    display: none !important;
}

/***** 4) Content *****/
#content > .home > .top-parallax {
    padding-top: 42%;
    position: relative;
}

#content > .home > .top-parallax > p {
    margin: 0;
    padding-bottom: 50px;
}

#content > .home > .top-parallax > p > a.down {
    color: #fff;
    transition: all 1s ease;
    display: block;
}

#content > .home > .top-parallax > p > a.down.downed {
    transform: translateY(25px);
}

#content > .home > .video-parallax {
    position: relative;
}

#content > .home > .video-parallax > .video-wrap {
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    z-index: -1;
    top: 0 !important;
    left: 0 !important;
}

#content > .home > .video-parallax > .video-wrap > video {
    position: relative !important;
    z-index: -1 !important;
    width: 100% !important;
}

#content > .home > .video-parallax > .caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/public/assets/img/question.png');
    padding: 15%;
    text-align: center;
    color: #fff;
    font-size: 1.75em;
    line-height: 35px;
}

#content > .home > .video-parallax > .caption > .btn {
    background: transparent;
    border-radius: 0;
    color: #fff;
    font-size: 1.75em;
    border-width: 3px;
    transition: all .5s ease;
}

#content > .home > .video-parallax > .caption > .btn:hover {
    color: #818181;
}

#content > .home > .video-parallax > .bottom {
    width: 100%;
    position: absolute;
    bottom: 0;
}

#content > .home > .services {
    overflow: hidden
}

#content > .home > .services > .flip-container {
    perspective: 1000px;
    background: #1B1B1B;
    color: #fff;
}

#content > .home > .services > .flip-container:hover .flipper,
#content > .home > .services > .flip-container.hover .flipper {
    transform: rotateY(180deg);
}

#content > .home > .services > .flip-container {
    width: 25%;
    height: 300px;
    float: left;
}

#content > .home > .services > .flip-container > .flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

#content > .home > .services > .flip-container > .flipper > .front,
#content > .home > .services > .flip-container > .flipper > .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 300px;
}

#content > .home > .services > .flip-container > .flipper > .front {
    z-index: 500;
    transform: rotateY(0deg);
    padding: 100px 15px;
    border: 1px solid silver;
}

#content > .home > .services > .flip-container > .flipper > .back {
    transform: rotateY(180deg);
    padding: 50px 15px;
}

#content > .home > .services > .flip-container:hover .flipper,
#content > .home > .services > .flip-container.hover .flipper,
#content > .home > .services > .flip-container.flip .flipper {
    transform: rotateY(180deg);
}

#content > .home > .about {
    overflow: hidden;
}

#content > .home > .about > .tab-content {
    width: 100%;
    height: 100%;
    float: left;
    color: #fff;
    font-size: 2em;
}

#content > .home > .about > .tab-content > .tab-pane {
    height: 100%;
    padding: 5%;
    transition: all .5s ease;
    font-size: 1.5em;
    position: relative;
    background-position: center;
    background-size: cover;
}

#content > .home > .about > .tab-content > .tab-pane > .caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/public/assets/img/question.png');
    z-index: 1;
}

#content > .home > .about > .tab-content > .tab-pane > .content {
    position: relative;
    z-index: 10;
}

#content > .home > .about > .tab-content > .tab-pane > .content > p > .request {
    display: inline-block;
    background: transparent;
    padding: 15px 75px;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
}

#content > .home > .about > .tab-content > .tab-pane > .content > p > .request:hover {
    color: #818181;
    border-color: #818181;
}

#content > .home > .references {
    background-image: url("/public/assets/img/reference-parallax.jpg");
    background-size: cover;
    background-position: center;
}

#content > .home > .references > .container > h1 {
    padding-top: 25px;
    font-size: 4em;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

#content > .home > .references > .container > .references-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#content > .home > .references > .container > .references-wrap > .reference {
    display: flex;
    align-items: center;
    flex: 15%;
    padding: 25px;
}

#content > .home > .references > .container > .references-wrap > .reference > img {
    transition: all .5s ease;
}

#content > .home > .references > .container > .references-wrap > .reference:hover > img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

@media (max-width: 769px) {
    #content > .home > .top-parallax {
        padding-top: 65%;
    }

    #content > .home > .video-parallax > .video-wrap {
        position: relative !important;
        margin-bottom: -6px;
    }

    #content > .home > .video-parallax > .caption {
        padding: 5%;
        font-size: 1.25em;
        line-height: 24px;
    }

    #content > .home > .video-parallax > .caption > h1,
    #content > .home > .video-parallax > .caption > h2,
    #content > .home > .video-parallax > .caption > p,
    #content > .home > .video-parallax > .caption > .btn {
        font-size: .75em;
        line-height: 24px;
        margin: 5px 0;
    }

    #content > .home > .about > ul.nav {
        display: flex;
    }

    #content > .home > .about > .tab-content {
        font-size: 1em;
    }

    #content > .home > .references > .container > h1 {
        font-size: 2.5em;
    }

    #content > .home > .references > .container > .references-wrap > .reference {
        flex: 33.3%;
    }
}

@media (max-width: 500px) {
    #content > .home > .services > .flip-container {
        width: 100%;
    }

    #content > .home > .references > .container > .references-wrap > .reference {
        flex: 50%;
    }
}

/***** 4) Contact *****/
#content > .contact {
    background: #1b1b1b;
}

#content > .contact > .row {
    margin: 0;
}

#content > .contact > .row > .col-sm-6 {

    padding: 75px 35px 15px 35px;
}

#content > .contact > .row > .col-sm-6:nth-child(2) {
    background: #161616;
}

#content > .contact > .row > .col-sm-6 > h1 {
    color: #FFF;
    font-size: 4em;
    margin-bottom: 50px;
}

#content > .contact > .row > .col-sm-6 > h1 > span {
    color: #AB2400;
    font-weight: bold;
}

#content > .contact > .row > .col-sm-6 > .text-group {
    color: #fff;
}

#content > .contact > .row > .col-sm-6 > .text-group > h6 {
    font-weight: bold;
    border-bottom: 1px solid #fff;
    display: inline-block;
    padding: 0 75px 0 0;
    font-size: 1em;
}

#content > .contact > .row .form-group > input {
    display: block;
    border: 0;
    padding: 9px 24px;
    margin: 0px 0 19px;
    font-size: 14px;
    background: transparent;
    border-bottom: 1px solid #555;
    width: 100%;
    color: #fff;
}

#content > .contact > .row .form-group > textarea {
    display: block;
    padding: 9px 10px;
    margin: 0px 0 19px;
    font-size: 14px;
    background: transparent;
    border: 1px solid #555;
    width: 100%;
    color: #fff;
}

#content > .contact > .row .form-group > button {
    display: block;
    border: 0;
    padding: 9px 24px;
    margin: 0px 0 19px;
    font-size: 14px;
    border-radius: 0;
    width: 100%;
    color: #999;
    background: #1d1d1d;
}

#content > .contact > .row .form-group.has-error > input,
#content > .contact > .row .form-group.has-error > textarea {
    border-color: red;
}

@media (max-width: 769px) {
    #content > .contact > .row > .col-sm-6 > h1 {
        font-size: 2.5em;
    }
}

/***** 6) Services *****/
#content > .services .row {
    margin: 0;
}

#content > .services > .main {
    padding: 75px 0 25px 0;
    color: #fff;
    text-align: right;
}

#content > .services > .main h1 {
    font-size: 5em;
}

#content > .services > .list {
    background-image: url('/public/assets/img/services-2.jpg');
    background-size: cover;
    background-position: center;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#content > .services > .list > .service-wrap {
    flex: 25%;
    display: flex;
}

#content > .services > .list > .service-wrap > .service {
    flex: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    border: 2px solid #333;
}

#content > .services > .list > .service-wrap > .service > .front {
    flex: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: transparent;
    position: relative;
    z-index: 100;
    padding: 25% 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    color: #FFDD00;
}

#content > .services > .list > .service-wrap > .service:hover > .front {
    transform: translateY(-100%);
}

#content > .services > .list > .service-wrap > .service > .back {
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 1.5em;
    z-index: 50;
    bottom: 0;
    text-align: center;
    background-color: #222222;
    display: block;
    margin: 0;
    padding: 5px;
    color: #fff;
    transform: translateY(100%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

#content > .services > .list > .service-wrap > .service:hover > .back {
    transform: translateY(0);
}

@media (max-width: 769px) {
    #content > .services > .main {
        text-align: center;
    }

    #content > .services > .main h1 {
        font-size: 2em;
    }

    #content > .services > .list > .service-wrap {
        flex: 100%;
    }
}

/***** 7) About *****/
#content > .about .row {
    margin: 0;
}

#content > .about > .main {
    padding: 100px 0 50px 0;
    color: #fff;
    text-align: left;
}

#content > .about > .main h1 {
    font-size: 5em;
}

@media (max-width: 769px) {
    #content > .about > .main {
        text-align: center;
    }

    #content > .about > .main h1 {
        font-size: 2em;
    }
}

/***** 8) References *****/
#content > .references .row {
    margin: 0;
}

#content > .references > .main {
    padding: 75px 0 25px 0;
    color: #fff;
    text-align: left;
}

#content > .references > .main h1 {
    font-size: 5em;
    text-align: center;
    padding: 0 100px;
}

#content > .references > .list {
    background-image: url("/public/assets/img/reference-parallax.jpg");
    background-size: cover;
    background-position: center;
    padding: 0 0 50px 0;
}

#content > .references > .list > .container > h1 {
    padding-top: 25px;
    font-size: 4em;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

#content > .references > .list > .container > .references-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#content > .references > .list > .container > .references-wrap > .reference {
    display: flex;
    align-items: center;
    flex: 15%;
    padding: 25px;
}

#content > .references > .list > .container > .references-wrap > .reference > img {
    transition: all .5s ease;
}

#content > .references > .list > .container > .references-wrap > .reference:hover > img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

@media (max-width: 769px) {
    #content > .references > .main {
        text-align: center;
    }

    #content > .references > .main h1 {
        font-size: 2em;
    }

    #content > .references > .list > .container > h1 {
        font-size: 2.5em;
    }

    #content > .references > .list > .container > .references-wrap > .reference {
        flex: 33.3%;
    }
}

@media (max-width: 500px) {
    #content > .references > .list > .container > .references-wrap > .reference {
        flex: 50%;
    }
}

/***** 9) E-Ticaret *****/
#content > .e-ticaret .row {
    margin: 0;
}

#content > .e-ticaret > .main {
    padding: 75px 0 25px 0;
    color: #fff;
    text-align: left;
}

#content > .e-ticaret > .main h1 {
    font-size: 5em;
    text-align: center;
    padding: 0 100px;
}

#content > .e-ticaret > .list {
    background-image: url('/public/assets/img/services-2.jpg');
    background-size: cover;
    background-position: center;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#content > .e-ticaret > .list > .wrap {
    flex: 25%;
    display: flex;
}

#content > .e-ticaret > .list > .wrap > .service {
    flex: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    border: 2px solid #333;
}

#content > .e-ticaret > .list > .wrap > .service > .front {
    flex: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: transparent;
    position: relative;
    z-index: 100;
    padding: 25% 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    color: #FFDD00;
}

#content > .e-ticaret > .list > .wrap > .service:hover > .front {
    transform: translateY(-100%);
}

#content > .e-ticaret > .list > .wrap > .service > .back,
#content > .e-ticaret > .list > .wrap > .service > .back3,
#content > .e-ticaret > .list > .wrap > .service > .back2 {
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 1.5em;
    z-index: 50;
    bottom: 0;
    background-color: #222222;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 5px;
    color: #fff;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}

#content > .e-ticaret > .list > .wrap > .service > .back {
    transform: translateX(-100%);
}

#content > .e-ticaret > .list > .wrap > .service > .back2 {
    transform: translateX(100%);
}

#content > .e-ticaret > .list > .wrap > .service > .back3 {
    opacity: 0;
}

#content > .e-ticaret > .list > .wrap > .service:hover > .back {
    transform: translateX(-49%);
}

#content > .e-ticaret > .list > .wrap > .service:hover > .back2 {
    transform: translateX(49%);
}

#content > .e-ticaret > .list > .wrap > .service:hover > .back3 {
    opacity: 1;
}
.buybtn {
    display: flex;
    width: 100%;
    align-items: flex-end;
    justify-content: flex-end;
}
.buybtn a {
    width: 100%;
    padding: 1.5rem;
    border: 0;
    margin-right: 7rem;
    margin-left: 13rem;
    margin-top: .2rem;
    font-size: 2rem;
}
@media (max-width: 769px) {
    #content > .e-ticaret > .main {
        text-align: center;
    }

    #content > .e-ticaret > .main h1 {
        font-size: 2em;
    }

    #content > .e-ticaret > .list > .wrap {
        flex: 100%;
    }
}
.pay-page {
    background: #fff;
    padding: 2rem;
    border-radius: 3px;
}
.pay-page img{
    width: 100%;
    border-radius: 3px;
}
.pay-page .form-group {
    margin-bottom: 0;
}
.pay-page input, .pay-page textarea {
    border-radius: 3px;
    box-shadow: none;
    border-color: #eee;
    font-size: 14px;
}
.pay-page-main {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80vh;
}
.text-dark {
    color: #333;
    padding: .2rem;
}
.pay-page-success{
    padding: 20rem;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.pay-btn{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1.2rem;
}
@media(max-width:1400px){
    .pay-page-main {
        height: 100vh;
    }
}
.pay-page-success {
    padding: 15rem 7rem;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #004800;
    border: 1px solid #004800;
    border-radius: 15px;
}
.pay-success {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 24px;
    color: #fff;
}
.pay-success i {
    font-size: 40px;
}
.pay-page-denied {
    padding: 15rem 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #8e0000;
    border: 1px solid #8e0000;
    border-radius: 15px;
}
.pay-denied {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 24px;
    color: #fff;
}
.pay-denied i {
    font-size: 40px;
}
.deny-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}